Create Routing Rule
Create a new routing rule.
Create a new routing rule.
AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://loading/api/ai-automation/routing/rules" \ -H "Content-Type: application/json" \ -d '{}'{
"category": "string",
"conversation_type": "string",
"created_at": "2019-08-24T14:15:22Z",
"id": "string",
"is_active": true,
"overflow_team_id": "string",
"priority": "string",
"priority_boost": 0,
"required_skills": [
"string"
],
"routing_method": "string",
"sentiment": "string",
"sort_order": 0,
"target_team_id": "string",
"tenant_id": "string",
"updated_at": "2019-08-24T14:15:22Z"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}